/*	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/

.response {
  display : none;
}

@media
  only screen 
  and (max-width : 760px), (min-width : 768px) 
  and (max-width : 1024px)

{
  .noshow {
    display : none;
  }

  th {
    min-width : 11rem;
  }

}
